<!-- //////////////////////START-OPPORTUNITY-CHANGE-CLIENT////////////////////////////// -->

<div class="modal fade" id="modalOpportunityClient" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Cambiar cliente</h4>
            </div>
            <form role="form" id="form-op-change-client">
                <div class="modal-body">
                  <div id="modal-msg" style="display: none"></div>
                    <div class="row">
                      <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12">
                        <p class="c-black f-500 m-b-10">Cliente <span id="clienteActual" style="font-weight:bold;"></span></p>
                          <div class="input-group">
                              <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                              <div class="fg-line">
                                  <input type="text" class="typeclients form-control" id="op_client_id" name="client_id" placeholder="CLIENTE...">
                                  <input type="hidden" name="client_id_value" id="client_id_value" value="" />
                              </div>
                          </div>
                      </div>
                      <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12 m-t-15 m-b-20 text-right">
                          <a href="../../cliente/listado">[ Nueva empresa ]</a>
                      </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12">
                            <p class="c-black f-500 m-b-10">Contacto</p>
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
                                <div class="fg-line">
                                    <select class="chosen" name="contact_id_value" id="op_contact_id_value" data-placeholder="Contactos"></select>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12 m-t-15 text-right">
                            <a href="javascript:;" id="companyId">[ Nuevo contacto ]</a>
                        </div>
                    </div>
                    <div class="m-t-25 text-right">
                      <input type="hidden" name="client_last_id" id="client_last_id" value="{{opportunity.client_id}}" />
                      <input type="hidden" name="client_last_businessname" id="client_last_businessname" value="{{opportunity.client_businessname}}" />
                      <input type="hidden" name="op_id" id="op_id" value="{{opportunity.opportunity_id}}" />
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-link" data-dismiss="modal">Cerrar</button>
                    <button type="button" class="btn btn-primary btn-opportunity-change-client"><i class="zmdi zmdi-check"></i> Cambiar</button>
                </div>
            </form>
        </div>
    </div>
</div>
<!-- //////////////////////END-OPPORTUNITY-CHANGE-CLIENT////////////////////////////// -->
